server {
    listen 80;
    root /usr/share/nginx/html;
    location / {
        try_files $uri @wsgi;
    }
    location @wsgi {
        include uwsgi_params;
	#uwsgi_pass_request_headers off;
        uwsgi_store on;
	uwsgi_buffering on;
        uwsgi_pass 127.0.0.1:3031;
    }
}
